﻿.float-rt {
	float: right;
	margin: 10px;
}
.float-lft {
	float: left;
	margin: 8px;
}
h2 {
	font-size: medium;
	font-weight: bold;
	background-color: #0057AE;
	color: #FFFFFF;
	margin: 0px 0px 8px 0px;
	padding: 0px;
	background-repeat: no-repeat;
	border: medium none #000000;
}
#container {
	background-color: #F8F8F8;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
}
#top {
}
#navbar {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #F0F0F0;
	background-color: #611614;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
#navbar ul {
	padding: 0px;
	margin: 0px;
}
#navbar li {
	list-style-type: none;
	display: inline;
}
#navbar a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 22px;
	padding-left: 22px;
}
#navbar a:hover {
	background-color: #C0C0C0;
	color: #0057AE;
}
#bodyOffset {
	width: 700px;
	margin: 20px;
}
#footer {
	clear: both;
	text-align: center;
	font-size: small;
}
#footer hr {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #0057AE;
	margin-bottom: 8px;
}
#footerbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #F0F0F0;
	background-color: #611614;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	clear: both;
}
#footerbar ul {
	padding: 0px;
	margin: 0px;
}
#footerbar li {
	list-style-type: none;
	display: inline;
}
#footerbar a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 22px;
	padding-left: 22px;
}
#footerbar a:hover {
	background-color: #C0C0C0;
	color: #0057AE;
}
#columnLeft {
	float: left;
	width: 192px;
	padding-left: 10px;
}
#columnCenter {
	float: left;
	width: 290px;
	padding-left: 10px;
	margin-left: 15px;
	padding-right: 10px;
	margin-right: 15px;
}
#columnLeft h2 {
	font-size: medium;
	font-weight: bold;
	background-color: #0057AE;
	color: #FFFFFF;
	margin: 0px 0px 8px 0px;
}
#columnRight {
}
#columnRight h2 {
	font-size: medium;
	font-weight: bold;
	background-color: #0057AE;
	color: #FFFFFF;
	margin: 0px 0px 8px 0px;
}
#Copyright {
	font-size: x-small;
	font-style: italic;
	color: #FFFFFF;
	margin-top: 10px;
	margin-right: auto;
	text-align: right;
	margin-left: auto;
	width: 730px;
}
.selectedPage {
	border: thin solid #FFFFFF;
}
#bodyOffset h1 {
	margin-top: 0px;
}
